Package Details: nzbget-ppscript-nzbtomedia-git 2637.d956cd2b-1

Git Clone URL: https://aur.archlinux.org/nzbget-ppscript-nzbtomedia-git.git (read-only, click to copy)
Package Base: nzbget-ppscript-nzbtomedia-git
Description: Post-processing scripts to communicate with media managers.
Upstream URL: https://github.com/clinton-hall/nzbToMedia
Licenses: GPL3
Submitter: TwoLeaves
Maintainer: ImNtReal
Last Packager: ImNtReal
Votes: 1
Popularity: 0.000000
First Submitted: 2016-02-25 03:33 (UTC)
Last Updated: 2022-06-28 18:37 (UTC)

Latest Comments

bobpaul commented on 2021-08-29 21:18 (UTC)

@ImNtReal Yes. Remove the prepare function and change the dependency to python instead of python2. Looking at upstream, they've definitely supported python3 for a while.

ImNtReal commented on 2021-03-16 16:12 (UTC)

Can we move the dependencies in this package to Python 3?

bobpaul commented on 2017-05-09 17:56 (UTC)

Here's a fixed PKGBUILD for sabnzbd users that doesn't pull in nzbget. https://gist.github.com/bobpaul/746374dea7469a85038f40f08815c108 The scripts are still installed to /usr/share/nzbget/ppscripts; probably this should be changed to something neutral like /usr/share/nzbToMedia, but whatever. After installing, be sure to change ownership as shown on the gist and follow the instructions on nzbToMedia's wiki: https://github.com/clinton-hall/nzbToMedia/wiki ... there's some sab specific stuff that sab users will need.

12eason commented on 2017-02-28 20:45 (UTC)

This supports sabnzbd too, yet your package depends on nzbget.